@charset "Shift_JIS";

/* トップ
---------------------------------------------------------------------------- */
#top .info01Btn {
	position: absolute;
	top: 508px;
	left: 527px;
}
#top .info02Btn {
	position: absolute;
	top: 458px;
	left: 527px;
}
#top .info03Btn {
	position: absolute;
	top: 408px;
	left: 527px;
}
#top ul#topgNav {
	width: 880px;
	height: 50px;
}
#top ul#topgNav li {
	display: inline;
	float: left;
	width: auto;
	height: 50px;
}
#top ul#topgNav li a {
	width: auto;
	height: 50px;
}

#top #what {
	overflow-x: hidden;
	overflow-y: auto;
	float: left;
	width: 311px;
	height: 88px;
	margin-top: 11px;
	padding: 10px 20px;
}
#top #banners {
	float: right;
	width: 525px;
	padding-top: 10px;
	padding-right: 9px;
}
#top #banners p {
	display: inline;
	float: left;
	width: auto;
	margin-right: 3px;
}
#top #banners p.last {
	float: left;/*バナー1個、右：好評稼働中*/
	width: 261px;/*バナー1個、右：好評稼働中*/
	margin-right: 0;
}
#top #banners p.note {
	float: right;/*バナー1個、右：好評稼働中*/
	width: 261px;/*バナー1個、右：好評稼働中*/
	text-align: center;/*バナー1個、右：好評稼働中*/
	/*padding-left: 79px;*//* バナー1個 */
	/*padding-left: 102px;*//* バナー0個 */
	/*margin-top: 25px;*//* バナー1個 */
	/*margin-top: 4px;*//* バナー0個 */
	margin-top: 28px;/*バナー1個、右：好評稼働中*/
	margin-right: 0;
}
top #banners p img {
	vertical-align: top;
}
#top #what p.update {
	color: #FFFFFF;
	font-size: 92%;
	font-weight: bold;
}
#top #what p.upcontent {
	color: #FFFFFF;
	font-size: 84%;
	margin-bottom: 1em;
}
#top #what a:link {
	color: #CCFF00;
	text-decoration: none;
}
#top #what a:visited {
	color: #CCFF00;
	text-decoration: none;
}
#top #what a:hover {
	color: #CCFF00;
	text-decoration: none;
}
#top #what a:active {
	color: #CCFF00;
	text-decoration: none;
}